.sustainable_group .part5_n .left{padding: 0.7rem;height: auto;}
.sustainable_group .part5_n .left li{max-width: 48%}
.sustainable_group .part5_n .left.right li{max-width: 100%}

.part4_n_b .item{min-height: 6.4rem}
.sustainable_group .part5_n .left.right{width: 35%;}
.sustainable_group .part5_n .left{width: 52.857%;}
.sustainable_group .group1 .part3 .box{width: 57.71428571428571%;}
.sustainable_group .group1 .part3 .details{width: 42%;}
.sustainable_group .data li h5{min-height:45px;}










